source: trunk/packages/xvm-authz-locker/debian/control @ 2888

Last change on this file since 2888 was 2769, checked in by broder, 14 years ago

Use breaks instead of conflicts in xvm-authz-locker.

File size: 679 bytes
Line 
1Source: xvm-authz-locker
2Section: base
3Priority: extra
4Maintainer: Invirt project <invirt@mit.edu>
5Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), python-all-dev, python-support, python-setuptools, python-debian, python-apt
6Standards-Version: 3.8.0
7
8Package: xvm-authz-locker
9Architecture: all
10Depends: ${python:Depends}, ${misc:Depends}, invirt-base, python-afs
11Provides: ${python:Provides}, invirt-authz
12Conflicts: invirt-authz
13Replaces: invirt-authz
14Breaks: invirt-base (<< 0.0.28~)
15XB-Python-Version: ${python:Versions}
16Description: Authorization module for XVM
17 This package contains an authorization module for XVM. It supports
18 the locker authorization scheme.
Note: See TracBrowser for help on using the repository browser.